/*
Default Layout styles
*/

/*-------------------------------------------------------------------------------------------

AT A GLANCE GUIDE TO LAYOUT.CSS - (CSS organisation is strongly influenced by the wonderful people over at woothemes.com - tip of the hat folks!)

1. THEME SETUP (boilerplate.css handles a HTML reset and a good few other sensible defaults)
-1.1 Theme specfic defaults and some globals

2. THEME LAYOUT & APPEARANCE
-2.1 Containers & Columns
-2.2 Navigation
  -2.2.1 Drop-down menus
  -2.2.2 Top Navigation (optional)
-2.3 Header
-2.4 Content
-2.5 Sidebar
-2.6 Footer
-2.7 Breadcrumbs
-2.8 Homepage

3. POSTS
-3.1 Typographic Elements
-3.2 Images
-3.3 Pagination / WP-Pagenavi / Woo-Pagination
-3.4 Single Post Author
-3.5 Entry Tables
-3.6 Post Formats

4. WIDGETS
-4.1 Generic Widgets
-4.2 Specific Widgets

5. COMMENTS
-5.1 Comments
-5.2 Pingbacks / Trackbacks
-5.3 Comments Form

6. MISC
-6.1 Buttons
-6.2 Contact Form 
-6.3 Gravity forms
-6.4 Timeline page template
-6.5 IE specific styling 
-6.6 Subscribe & Connect
-6.7 Slider
-6.8 Portfolio
  -6.8.1 Single Portfolio

-------------------------------------------------------------------------------------------*/


/*-------------------------------------------------------------------------------------------*/
/* 1. THEME SETUP */
/*-------------------------------------------------------------------------------------------*/


/* 

1.1 Defaults 
Don't forget! boilerplate.css
*/


a:hover { 
    -webkit-transition: all 100ms;   
    -moz-transition:color 100ms ease-in; 
    -o-transition:color 100ms ease-in; 
    transition:color 100ms ease-in;
}

@font-face {
    font-family: 'CallunaRegular';
    src: url('../fonts/Calluna-Regular-webfont.eot');
    src: url('../fonts/Calluna-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Calluna-Regular-webfont.woff') format('woff'),
         url('../fonts/Calluna-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Calluna-Regular-webfont.svg#CallunaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('../fonts/ColabBol-webfont.eot');
    src: url('../fonts/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ColabBol-webfont.woff') format('woff'),
         url('../fonts/ColabBol-webfont.ttf') format('truetype'),
         url('../fonts/ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, select, input, textarea {
    background: #F6F4F0;
    color: #626262;
    font-family: 'Droid Sans', arial, sans-serif;
}

h1, h2, h3, h4, h5, h6  { 
    margin: 0; color: #492A51; font-weight:normal; 
}

h1  {font-size: 2em } h2  {font-size: 1.8em;} h3  {font-size: 1.6em;} h4  {font-size: 1.2em;} h5  {font-size: 1em;} h6  {font-size: 0.8em;}

a, a:active, a:visited { color: #0997D5; text-decoration:none; }

a:hover { color: #7B4788; } 

.col-left {
    float: left;
}

.col-right {
    float: right;
}

.col-full {
    margin: 0 auto;
    width: 960px;
}

.hidden {
    position: absolute;
    left: -9999em;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* Clear Floats  */
.col-full:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.fix{clear:both;height:1px;overflow:hidden;margin:-1px 0 0;}

html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;overflow:hidden;visibility:hidden;width:0;height:0;margin:0;padding:0;}

.clearboth {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    width: 100%;
}

cite, em, i {
    font-style: italic;
}

dt {
    font-weight: bold;
}

pre {
    background: #f4f4f4;
    margin: 10px 0 10px 0;
}

/* Assistive text */
.assistive-text {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
    background: #eee;
    border-bottom: 1px solid #ddd;
    color: #1982d1;
    clip: auto !important;
    font-size: 12px;
    position: absolute;
    text-decoration: underline;
    top: 0;
    left: 7.6%;
}

/*-------------------------------------------------------------------------------------------*/
/* 2. THEME LAYOUT & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/

/* 2.1 Containers & Columns */

.inner960 { 
    width:960px; margin:0 auto; position:relative;
}

#pagewrap {
    position: relative;
}

.homep #sidebar_content {
    padding-top: 30px;
}

#main, #sidebar { 
    position:relative; 
}

#main {
    width: 640px;
    margin: 20px 20px 20px 20px;
}

#main-right {
    float: right;
}

#main-full {
    float: left; 
    width: 900px;
    margin: 20px;
}

.fwrap {
    margin: 0 10px 0 10px;
}

.hpslider {
    margin: 20px 10px 0 10px;
}

#main .content {
    width: 640px;
    overflow: hidden;
}

.contentbrdr {
    background: #F9F9F7;
}

.contentwrap-left {
    background: #fff url('../images/contentwrap-left.png') left top scroll no-repeat;
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.contentwrap-right {
    background: #fff url('../images/contentwrap-right.png') right top scroll no-repeat;
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.contentwrap-full {
    background: #fff;
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#sidebar {
    margin: 0 20px 20px 20px;
    width: 220px;
}

#sidebar-right {
    margin: 20px 20px 20px 20px;
    width: 220px;
    background: #fff url('../images/contentwrap-right.png') scroll no-repeat;
}

#sidebar-left {
    float: left;
}

#sidebar_content.lessgap {
    padding-top: 0;
}

#sidebar_content {
    min-height: 100px;
    overflow: hidden;
    padding-left: 0px;
    padding-top: 50px;
}

#sidebar_bottom {
    clear: both;
    height: 50px;
}

/* -2.2 Navigation
  -2.2.1 Drop-down menus
  -2.2.2 Top Navigation (optional)
  all moved to nav.css
*/

/* -2.3 Header */

header#top {
    background: #fff;
    z-index: 200;
    position: relative;
    height: 120px;
}

header h1 {
    font-size: 28px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #515149;
    padding: 0;
}

header p {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

header h1 a:link, header h1 a:visited {
    color: #077BA0;
}

header h1 a:hover {
    color: #000;
}

.headerwrap {
    float: left;
    padding: 35px 0 0 10px;
    width: 640px;
}

.headersearch {
    float: right;
    width: 290px;
    padding: 45px 0 0 0;
    margin: 0 10px 0 0;
}

.logosearchout {
    float: left;
    width: 940px;
}

#logospot {

}

/* Search Form */

#headersearchform input[type=text],
#headersearchform textarea {
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    border: 1px solid #ddd;
    color: #888;
}
#headersearchform input[type=text]:focus,
#headersearchform textarea:focus {
    color: #333;
}
#headersearchform textarea {
    padding-left: 3px;
    width: 98%;
}
#headersearchform input[type=text] {
}


#headersearchform {
    text-align: right;
}
#headersearchform div {
    margin: 0;
}
#headersearchform #s {
    background: url(../images/search.png) no-repeat 5px 6px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: right;
    font-size: 14px;
    height: 22px;
    padding: 4px 10px 4px 28px;
    -webkit-transition-duration: 400ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
    -moz-transition-duration: 400ms;
    -moz-transition-property: width, background;
    -moz-transition-timing-function: ease;
    width: 90%;
}
#headersearchform #s:focus {
    background-color: #f9f9f9;
    width: 114%;
}
#headersearchsubmit, #searchsubmit {
    display: none;
}
.only-search #headersearchform {
    top: 5px;
    z-index: 1;
}
.only-search #s {
    background-color: #666;
    border-color: #000;
    color: #222;
}
.only-search #s:focus {
    background-color: #bbb;
}
.with-image #headersearchform {
    top: auto;
    bottom: -27px;
}

/* 2.4 Content */

.rsidebar {
}

.innergut {
    margin: 0 10px;
    background: #fff;
}

.pgtitle {
    height: 40px;
    background: #F6F4F0;
    padding: 20px;
	
}

.pgtitle h1 {
    line-height: 40px;
    color: #492A51;
}

/* -2.5 Sidebar */

#sidebar .widget {
    margin: 20px 0 20px 0;
}

/* -2.6 Footer */

#site-footer {
    background: #37263B url(../images/border_bot.png) repeat-x;
    padding: 30px 20px 20px 20px;
    margin: 10px 0 0 0;
    color: #fff;
}

#site-footer a, #site-footer a:link {
    color: #F2DE8E;
    border-bottom: 1px dotted #5B5A59;
}

#site-footer a:hover {
    color: #C6E746;
}

#site-footer ul {
    list-style-type: square;
}

.first-footer-widget {
    float: left;
    width: 230px;
    margin: 10px;
}

.second-footer-widget {
    float: left;
    width: 220px;
    margin: 10px;
}

.third-footer-widget {
    float: left;
    width: 450px;
    margin: 10px;
}

#site-footer .widget-title {
    color: #B6BA87;
    font-size: 14px;
    text-transform: uppercase;
    margin: 5px 0 20px 0;
}

.bottomnav {
    background: url("../images/foot_bg.png") repeat scroll 0 0 #333;
    color: #fff;
}

.bottomnav a {
    font-weight: bold;
    color: #fff;
}

.bottomnav a:hover {
    color: #f2de8e;
}

.botwrap {
    padding: 40px 10px 50px 10px;
    text-transform: uppercase;
    font-size: 10px;
}

/* -2.7 Breadcrumbs */

#crumbs {
    font-size: 11px;
    border-bottom: 1px solid #eee;
    padding: 0 0 13px 0;
    margin: 0 0 20px 0;
}

/* 2.8 Homepage */

/* 2.8.1 Home Slider */

.home-banner-wrap {
    height: 330px;
    margin: 20px auto 0 auto;
    position: relative;
}

.home-banner-main {
    width: 350px;
    top: 0px;
    left: 0px;
    position: absolute;
}

.home-banner-sub {
    width: 456px;
    height: 309px;
    top: 0px;
    right: 0px;
    position: absolute;
}

.home-banner-sub-content {
    width: 436px;
    height:270px;
    margin: 10px 0 0 10px;
}

.home-banner-sub-full {
    width: 940px;height:300px;
}

.home-banner-sub-content-full {
    width: 940px;
    height:300px;
    margin: 0;}

.home-bnr-jquery {position:relative;}

.hpslides { 
    position:absolute; 
    bottom:65px; 
    left:5px; 
    z-index:25; 
    overflow:hidden;
    padding:25px 30px 55px 30px; 
    width:480px; 
    height:70px;
    background:url(../images/hpslider_bg.png) repeat top left;  
}
.hpslides h2 { 
    font-family: 'ColaborateBoldRegular', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    color: #EED46A; 
    margin: 0 0 15px 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
.hpslides p {
    color: #fff; 
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 0; 
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}		
						  
.hpslides a { 
    display: inline-block;
    font-family: 'ColaborateBoldRegular', Arial, sans-serif;
    color: #EED46A; 
    font-size: 11px;
    font-size: 12px;
    text-decoration: underline;
    letter-spacing: .125em;
    margin: 15px 0 0 0;
    background: url(../images/sliderlink_bg.png) no-repeat top left;
    padding-left: 20px;
    line-height: 1.5em;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);

    
}

.hpslides a:hover {
    text-decoration: none;
}


.sliderbutton {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em; 
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.sliderbutton:hover {
    text-decoration: none;
}

.sliderbutton:active {
    position: relative;
    top: 1px;
}

.orange {
    color: #fef4e9;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.orange:hover {
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.orange:active {
    color: #fcd3a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

.hpslider-pager {
    width: 200px;
    text-align: left;
    z-index: 35;
    position: absolute;
    right: 20px;
    bottom: 32px;
}

.hpslider-pager a {
    text-align: left;
    background: url(../images/bg-pager.png) no-repeat 0 0;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: 1px;
    outline-style: none;
    text-indent: -9999px;
}

.hpslider-pager .activeSlide {
    background: url(../images/bg-pager.png) no-repeat 0 -64px;
}


/* jQuery 2 */
.home-banner-wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 940px;
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
}

.home-banner-wrap li {
    width: 940px;
    height: 300px;
}

.home-banner-wrap li.jqslider{
    display: none;
}

/* 2.8.2 Center Widgets Top */

.centertoptitle {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: 4px;
}

.centertoptitle a {
    color: #492A51;
}

.centertoptitle a:hover {
    color: #7B4788;
}

.centertopdesc {
    padding: 0 4px 0 4px;

}

/* -2.8.3 Center Top Homepage Features */

#first-center-top-widget, #second-center-top-widget, #third-center-top-widget, #fourth-center-top-widget {
    float: left;
    width: 220px;
    margin: 10px;
}

li.widget {
    list-style: none;
    margin: 0;
}

.widget-area ul {
    margin:  0;
}

#hpfeatured .widget-title {
    font-size: 14px;
}

/* -2.8.4 Center Middle Homepage Features */

#first-center-middle-widget {
    background: #eee;
    min-height: 50px;
    float: left;
    width: 940px;
    margin: 10px;
}

#hpbanner .widget-title {
    font-size: 14px;
}

.announcebut {
    display: inline-block;
    margin: 5px;
    padding: 15px 15px;
    border: 1px solid #F79C78;
    border-bottom-color: #BA4D23;
    color: white !important;
    text-align: center;
    text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    margin: -48px 0 0 0;
    
    /*Border radius*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    /*Background*/
    background: #F9733D; /*Fallback*/
    background: -webkit-gradient(
                    linear,
                    left top,
                    left bottom,
                    color-stop(.2, #FA8050),
                    color-stop(1, #B74A20)
                );
    background: -moz-linear-gradient(
                    center top,
                    #FA8050 20%,
                    #B74A20 100%
                );
    
    /*Box shadow*/
    -webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
                        inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
                        0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
                    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
                    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
                inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
                0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}


.announcebut:hover {
    text-decoration: none !important;
    /*Background*/
    background: #A1421E; /*Fallback*/
    background: -webkit-gradient(
                    linear,
                    left top,
                    left bottom,
                    color-stop(.2, #DD5926),
                    color-stop(1, #B74A20)
                );
    background: -moz-linear-gradient(
                    center top,
                    #DD5926 20%,
                    #B74A20 100%
                );
}

.announcement {
    color: #DEE9EB;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 1px 0 3px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 1px 0 3px rgba(0, 0, 0, 0.08);
    box-shadow: 1px 0 3px rgba(0, 0, 0, 0.08);
}

.announcement .wrap {
    padding: 20px 20px 20px 20px;
    border: 1px solid #BAB8B0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.announcement h5 {
    text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
    color: #444444;
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 10px 0;
}


.announcement p {
    margin: 0;
    color: #444444;
    font-size: 12px;
}

.announcement a.alt_btn {
    background: url(images/sprite.png) 24px 354px;
    display: block;
    float: right;
    margin: -48px 0 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 14px;
    color: #252525;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.8);
    text-align: center;
    border: none;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0;
}

.announcement a.alt_btn span {
    padding: 14px 23px 15px 0;
    background: url(images/sprite.png) 100% 251px;
    display: block;
}

.announcement a:hover.alt_btn { background: url(images/sprite.png) 24px 406px }

.announcement a:hover.alt_btn span { background: url(images/sprite.png) 100% 302px }

/* -2.8.5 Center Bottom Homepage Features */

#first-center-bottom-widget {
    float: left;
    width: 460px;
    margin: 0 10px 10px 10px;
}

#second-center-bottom-widget {
    float: left;
    width: 480px;
}

#content .widget-title {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

.social_wrap {
    margin: 20px 0 0 0;
}

span.social_title {
    font-weight: bold;
    float: left;
    text-transform: uppercase;
    font-size: 13px;
    margin: 2px 10px 0 0;
    color: #626262;
}

ul.social_icons {
    list-style: none;
    float: left;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}

ul.social_icons li /* see footer icons 16px */ {
    display: inline-block;
    margin: 0 3px;
}

/* 2.8.6 Center Widgets Bottom - Showcase */

#latest_cpt_list li {
    list-style: none;
}

.showcase-widget {
    float: left;
    width: 220px;
    margin: 0px 10px 30px 10px;
}

.showcase-widget p {
    font-family: Georgia;
    color: #626262;
    font-style: italic;
}

.showcase-widget h4 a {
    color: #0997D5;
}

.showcase-widget a {
    color: #626262;
}

.showcase-widget a:hover {
    text-decoration: underline;
}

#widget_latest_cpt h3, .tf_blog_widget h3 {
    margin: 20px 0 20px 10px;
    font-size: 16px;
}

.tf_blog_widget h3 {
	margin-left: 0;
}

#widget_latest_cpt h4 {
    font-size: 12px;
    margin: 10px 0 10px 0;
    font-weight: bold;
}

/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/

.entry-title {
    font-size: 24px;
    color: #4D4D46;
    margin: 0 0 15px 0;
}

.entry-title a {
    color:  #0997D5;
}

.entry-title a:hover {
    color: #7B4788;
}

.entry-meta {
    border-top: 1px solid #c0c9d1;
    border-bottom: 1px solid #c0c9d1;
    line-height: 28px;
    margin: 0 0 20px 0;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
}

.entry-fr {
    float: right;
}

.entry-content, .profile-content, #showcasecontent {
    line-height: 1.8;
}

.sc-entry-content {
    line-height: 1.5em;
}

.entry-content p {
    margin: 0 0 10px 0;
}

.thecontent {
    padding-top: 10px;
}

.entry-content a, .thecontent a {
    padding: 0 1px 2px;
    font-weight: bold;
}

.entry-summary {
    line-height: 1.8em;
}

.entry-utility {
    width:  100%;
    float: left;
    font-size: 13px;
    margin: 15px 0 15px 0;
}

.posttags, .posttags-single {
    text-transform: uppercase;
    font-size: 11px;
}

.posttags, .posttags-single {
    color: #999;
    background: url(../images/tags_icon.png) no-repeat top left;
    padding-left: 25px;
    line-height: 1.5em;
}

.posttags-single {
    margin-bottom: 10px;
}

.postcomments {
    text-transform: uppercase;
    font-size: 11px;
    color: #999;
    background: url(../images/comment_icon.png) no-repeat top left;
    padding-left: 20px;
    line-height: 1.5em;
}

.wp-caption a {
    border-bottom: none;
}

.posttags {
    float: left;
}

.postcomments {
    float: right;
}

/* 3.1 Some other Post Typographic Elements */

.entry-content blockquote  { 
    background:url(../images/blockquote.png) no-repeat 0 12px; 
    padding: 10px 20px 10px 50px; 
    color: #444;  
}

.entry-content blockquote p  { 
    font-style: italic;
}

/* 3.2 Images */
.entry img, img.thumbnail, .tf-blog-widget img { 
    padding: 4px; 
    border: 1px solid #c2c5ca; 
    background:#fff; 
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); 
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); 
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); 
}

.post-thumb img {
    margin-bottom: 15px;
}
.entry img:hover, img.thumbnail:hover { border-color:#aaa;  }

img.wp-smiley  { padding: 0; border: none; }

.alignleft  { 
    float: left; 
    height: auto; 
    margin: 0px 20px 10px 0; 
}

.alignright  { 
    float: right; 
    height: auto; 
    margin: 0px 0 10px 20px; 
}

.aligncenter  { 
    text-align: center; 
    margin-bottom: 15px;
}

img.aligncenter  { 
    margin-left: auto; 
    margin-right: auto; 
    display: block; 
}

/* 3.3 Pagination / WP-Pagenavi / Woo-Pagination */

#nav-below a {
    padding-right: 10px;
}

/* 3.4 Single Post Author */
#post-author { 
    background: #FBFDFE;
    border-color: #DCE0E4 #D7DBDE #D7DBDE; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px;
    border-style: solid;
    border-width: 1px; 
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09); 
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09); 
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09); 
    margin: 20px 0 20px; 
    padding: 15px; 
    clear:both; 
}

#post-author .authortitle { 
    margin-bottom: 10px; 
}

#post-author .profile-image { 
    float: left; 
    margin: 0 15px 5px 0; 
    padding: 5px; 
    border: 1px solid #c2c5ca; 
    background: #fff; 
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); 
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); 
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); 
}

#post-author .profile-content {
    margin-left: 100px;
}

#post-author .profile-link { 
    margin: 10px 0 0 0;
}

/* 3.5 Entry Tables */
.entry-content table  { 
    width: 100%; 
    border: 1px solid #e6e6e6; 
    margin-bottom: 1.2em; 
}

.entry-content table tr.alt-table-row  { 
    background: #f9f9f9; 
}

.entry-content table th  { 
    padding: 6px 0 3px 0; 
    background: #EEEEEE; 
    border: 1px solid #e6e6e6; 
    text-shadow: 1px 1px 0 #fff; 
    box-shadow: inset 0 0 1px #fff; 
    -moz-box-shadow: inset 0 0 1px #fff; 
    -webkit-box-shadow: inset 0 0 1px #fff; 
}

.entry-content table td  { 
    padding: 6px 0 3px 10px; 
    border: 1px solid #e6e6e6; 
}

/* 3.6 Post Formats */

/* general */

article.post {
    margin-bottom: 20px;
}

.article-sticky {
    margin-top: 60px;
}

.article-link {
    margin-top: 60px;
}

.article-aside {
    margin-top: 60px;
}

.article-image {
    margin-top: 60px;
}

.article-gallery {
    margin-top: 60px;
}

.img-title {
    text-transform: uppercase;
    font-size: 18px;
}

.entry-content img {
    padding: 4px;
    border: 1px solid #C2C5CA;
    background: white;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

h3.aside {
    background: url(../images/post_aside.png) no-repeat top left;
    padding-left: 20px;
    line-height: 1.5em;
}

h3.featured {
    background: url(../images/post_featured.png) no-repeat top left;
    padding-left: 20px;
    line-height: 1.5em;
}

h3.link {
    background: url(../images/post_link.png) no-repeat top left;
    padding-left: 20px;
    line-height: 1.5em;
}

h3.image {
    background: url(../images/post_image.png) no-repeat top left;
    padding-left: 25px;
    line-height: 1.5em;
}

h3.gallery {
    background: url(../images/post_gallery.png) no-repeat top left;
    padding-left: 25px;
    line-height: 1.5em;
}

.hentry {
    position: relative;
}

.entry-format {
    display: block;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    position: absolute;
    top: -35px;
    left: 2px;
}

.aside-content {
    margin-left: 20px;
    font-style: italic;
}

.entry-format span {
    background: none repeat scroll 0 0 white;
    padding: 0 8px 1px 0;
}


/* Aside */

.format-aside .entry-title,
.format-aside .entry-header .comments-link {
    display: none;
}
.singular .format-aside .entry-title {
    display: block;
}
.format-aside .entry-content {
    padding: 0;
}
.singular .format-aside .entry-content {
    padding: 1.625em 0 0;
}

/* Image */

.entry-img-date {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: -10px;
}

/* Gallery */

.format-gallery .gallery-thumb {
    float: left;
    display: block;
    margin: .375em 1.625em 0 0;
}

.gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 33%;
}

#content .gallery .gallery-icon img {
    border: 1px solid #DDD;
    padding: 6px;
}

#content .gallery .gallery-icon a:focus img, #content .gallery .gallery-icon a:hover img, #content .gallery .gallery-icon a:active img {
    background: #EEE;
    border-color: #BBB;
}


#content .gallery .gallery-icon img {
    border: 1px solid #DDD;
    padding: 6px;
}

.imgctr {
    margin: 20px 0 10px 0;
    text-align: center;
}

.galnav {
}


/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/

/* Blog Widget & Twitter wWidget */

#sidebar .widget-title {
    font-size: 12px;
    text-transform: uppercase;
    border-bottom: 1px dashed #E5E5E5;
    padding-bottom: 3px;
    margin: 30px 0 10px 0;
    letter-spacing: .1em;
    font-weight: bold;
}

#sidebar .textwidget {
    line-height: 1.8;
}

#sidebar li {
    line-height: 1.625;
}

#sidebar .tf-blog-widget .detail {
    width: 60%;
}

#sidebar .entry-title {
    font-size: 12px;
}

#sidebar .entry-meta {
    font-size: 11px;
    text-transform: none;
    line-height: 0;
}

#sidebar .centertoptitle {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: .1em;
    margin: 5px 0 5px 0;
}

.tf-blog-widget {
    margin: 20px 0 10px 0;
}

#sidebar .tf_blog_widget h3 {
    color: #1882A6;
}

.tf_tweet_widget ul,
.tf-blog-widget ul {
    margin: 0 0 10px 0;
    padding: 0; 
    list-style: none;
    border-bottom: 1px solid #fefdfd;
}

.cotton-area .tf_tweet_widget ul,
.cotton-area .tf-blog-widget ul {
    border-bottom: none;
}

.tf_tweet_widget li,
.tf-blog-widget li {
    padding: 15px 0 15px 0;
    border-bottom: 1px solid #e4e1d9;
    border-top: 1px solid #fefdfd;
    min-height: 58px;
}

.cotton-area .tf_tweet_widget li,
.cotton-area .tf-blog-widget li {
    border-bottom: 1px solid #121212;
    border-top: 1px solid #2c2c2c;
}

.cotton-area .tf_tweet_widget li:last-child,
.cotton-area .tf-blog-widget li:last-child {
    border-bottom: none;
}

.tf_tweet_widget li:first-child,
.tf-blog-widget li:first-child {
    padding-top: 0;
    border-top: none;
}

.tf-blog-widget .post-thumb {
    float: left;
    padding: 0;
    margin: 5px 15px 0 0;
}

.tf-blog-widget .entry-title {
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    padding: 5px 0 0 0;
    margin: 0 0 0 0;
}

.tf-blog-widget .detail {
    float: left;
    width: 80%;
}

.cotton-area .tf-blog-widget .entry-title,
.cotton-area .tf-blog-widget .entry-title a {
    color: #f1eee5;
}

.cotton-area a:hover {
    color: #fff;
}

.tf-blog-widget .entry-meta {
    background: none;
    padding: 0;
    margin: 0;
    border: none;
    font-size: 11px;
}

#twitter_div {
     /* padding: 4px; */
}

/* Featured Content in Sidebar */

#sidebar .centertoptitle, #sidebar .centertopdesc {
    padding: 0;
}


/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS - Hat tip for Twenty Eleven (3.2 Dev trunk) for nice HTML5 implementation */
/*-------------------------------------------------------------------------------------------*/


/* Comments link */


#comments-title, .pingtrackhead {
    background: url(../images/comments-title.png) no-repeat left top;
    color: #666;
    font-size: 16px;
    padding: 0 0 20px 30px;
}

.nocomments {
    color: #aaa;
    font-size: 16px;	
    font-weight: 100;
    margin: 26px 0;
    text-align: center;
}
.commentlist {
    list-style: none;
    margin: 0;
}
.commentlist > li.comment {
    background: #f2efef;
    border: 1px solid #ddd;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 auto 1.625em;
    padding: 1.625em;
    position: relative;
}

.commentlist .pingback {
    margin: 0 auto 1.625em;
    padding: 0 1.625em;
}
.commentlist .children {
    list-style: none;
    margin: 0;
}
.commentlist .children li.comment {
    background: #fff;
    border-left: 1px solid #ddd;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    margin: 1.625em 0 0;
    padding: 1.625em;
    position: relative;
}

.commentlist .children li.comment .fn {
    display: block;
}

.commentheader {
    float: left;
}

.comment-meta .fn {
    display: block;
    font-style: normal;
}

.comment-meta {
    color: #666;
    font-size: 12px;
}

.comment-meta a {
	font-weight: bold;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}

.commentavatar {
    float: left;
    padding: 0 5px 0 0;
}

.comment-author {
    float: left;
    width: 100%;
}

.commentmadeat {
    padding: 5px 0 0 0;
    float: left;
}

.comment-content {
    clear: both;
    margin: 10px 0 10px 0;
    line-height: 1.8;
}

.commentlist .avatar, .commentlist .children .avatar {
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    left: 2.2em;
    padding: 0;
    top: 2.2em;
}

.avatarmug {
    float: left;
    margin: 2px 8px 8px 8px;
}
a.comment-reply-link {
    font-size: 12px;
    font-weight: bold;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
    background: #f9f9f7;
    border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
    background: #f9f9f7;
    border-color: #d3d3d3;
}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback {
	margin-left: 102px;
	width: auto;
}
/* And a full-width comment form */
.page-template-sidebar-page-php #respond {
	width: auto;
}

#comments .navigation {
    margin: 10px 0;
}

/* Comment Form */
                
/* `Respond form
---------------------------------------------------------------*/
/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {cursor:pointer;}

#respond form  {margin:1em 0;}

.form-right {float:right;width:64%;padding:0 5px;margin-left:.625em;}
.form-logged-in {float:left;width:64%;padding:0;}

.form-left {float:left;width:29%;position:relative;}

#respond p {
    margin:.9em 0;
}

#respond fieldset {
    padding:1em 0;
}

#respond legend {
    font-size: 1.2em;
}

#respond label {
    padding:0;
    margin:0;
    color:#666;
}


#respond .accesskey {
    text-decoration: underline;
    margin:0;
    padding:0;
}

#respond input, #respond textarea, input#submit, .wpcf7-submit {
    width: 50%;
    font-size:.9275em;
    margin:0;
    padding:.5em;
    color:#333;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    border-top: 1px solid #D9D8D3;
    border-left: 1px solid #D9D8D3;
    background: #EDEBE7;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


#respond textarea {
    height:13em;
}
#respond input:focus, #respond textarea:focus, .wpcf7-submit:focus {
    background:#fff;
}

#respond p.tecken {
    color:#555;
    font-size:0.825em; 
    padding-top: 1em;
}

#reply-title {

    margin: 10px 0 10px 0;
}

#respond input#submit, .wpcf7-submit#submit {
  border: none;
  background: #7B4788;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 11px;
  padding: 10px 0;
  text-transform: uppercase;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
  cursor: pointer; 
  -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;      
  }

#respond input#submit:hover, .wpcf7-submit#submit:hover {
    background: #6c4077;
}

h3#reply-title small a {
    display: block; 
    text-transform: uppercase;
    font-size: 11px;
    margin: 10px 0 5px 0;
}
  
#commentform small {
    padding: 0 5px 0 5px;
}

#comment-nav-above {
    padding-bottom: 10px;
}

#comment-nav-below {
    margin-top: -10px;
}

.nav-previous {
    float: left;
}

.nav-next {
    float: right;
}

/*-------------------------------------------------------------------------------------------*/
/* 6. PAGE TEMPLATES */
/*-------------------------------------------------------------------------------------------*/
  

/* 6.1 Showcase/Portfolio */

#taxs {
	width: 199px;
}

.portfolio-sidebar {
	width: 199px;
	float: left;
	margin-right: 45px;
	min-height: 1px;
	margin-bottom: 50px;
}

.portfolio-sidebar h5{
	color: #444444;
}

#portfolio-related { margin: 60px 0 80px 0; }
#portfolio-related .entry-title { margin: 0; }
#portfolio-related p { margin: 0 0 5px 0; }

#portfolio-wrap {
	margin: 20px 0 20px 0;
}

#portfolio-wrap,
#related-wrap {
}

#portfolio-wrap { min-height: 500px; }

#portfolio-wrap p { margin-bottom: 10px; }

#taxs ul { margin: 20px 0 25px -10px; }

#taxs li {
    width: 100%;
    margin: 0 0 5px 0;
    float: left;
}

#taxs a {
    float: left;
    font-size: 11px;
	padding: 2px 10px 2px 10px;
    color: #666666;
    background: #faf9f7;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#taxs a.active,
#taxs a:hover { 
	color: #444444;
}

#columns-wrap {
	margin: 0;
	/* width: 732px;*/
}

.image-grid-one:after,
.image-grid-two:after,
.image-grid-three:after {
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
}

.image-grid-one li { 
	width: 696px;
	margin-bottom: 60px;
}

.image-grid-two li {
	width: 330px;
	max-height: 360px;
	float: left;
	margin-right: 36px;
}

.image-grid-three li {
	width: 280px;
        height: 310px;
	float: left;
	margin: 0 10px 20px 10px;
	list-style: none;
}

.image-grid-one h2.entry-title,
.image-grid-one h2.entry-title a {
	 font-size: 14px; 
	 margin-bottom: 3px;
	 padding-top: 10px;
}

.image-grid-two h2.entry-title,
.image-grid-two h2.entry-title a {
	 font-size: 13px; 
	 margin-bottom: 0;
}

.image-grid-three h2.entry-title,
.image-grid-three h2.entry-title a { 
	font-size: 12px; 
}

#portfolio-wrap .post-thumb,
#related-wrap .post-thumb { 
	margin-top: 0;
}

.plus { float: right; }

#portfolio-wrap .plus span,
#related-wrap .plus span {
	 margin-left: -25px;
	 margin-top: -10px;
}

.plus span {
    background: url(images/sprite.png) 63px 120px;
    width: 34px;
    height: 34px;
    position: absolute;
    cursor: pointer;
    z-index: 2;
	text-indent: -9999px;
}

#portfolio_nav,
#line_wrap {
    width: 100%;
    float: right;
}

#portfolio_nav {
    position: relative;
    z-index: 2;
	margin-top: 15px;
	margin-bottom: 50px;
}

#line_wrap {
    position: relative;
    z-index: 1;
}

#line {
    position: absolute;
    width: 613px;
    border-bottom: 1px dashed #d5d3ce;
    margin: 35px 0 0 45px;
}

#circles,
#arrows {
    float: left;
    width: 700px;
}

#arrows { height: 28px }

#left_arrow {
    position: absolute;
    margin: -20px 0 0 0;
}

#right_arrow {
    position: absolute;
    margin: -20px 0 0 674px;
}

#left_arrow a,
#right_arrow a {
    display: block;
    width: 28px;
    height: 28px;
    background: url(images/sprite.png) 206px 91px;
    border: none;
    text-indent: -9999px;
    filter: alpha(opacity=60);
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
}

#right_arrow a { background: url(images/sprite.png) 178px 91px }

#circles ul {
    float: left;
    left: 50%;
    margin: 16px auto 0px;
    max-width: 700px;
    position: relative;
}

#circles li {
    float: left;
    padding: 0 2px 0 2px;
    background: url(images/body_bg.gif) repeat;
    position: relative;
    right: 50%;
}

#circles li:first-child { padding: 0 2px 0 12px }

#circles li:last-child { padding: 0 10px 0 2px }

#circles a {
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 10px;
    border: none;
    background: url(images/sprite.png) 108px 106px;
}

#circles a:hover,
#circles li.current a { background: url(images/sprite.png) 118px 106px }

.tax-list {
	margin: 15px 0 20px -10px;
}

.tax-list li span {
    display: block;
    float: left;
    font-size: 11px;
    padding: 2px 10px 2px 10px;
    color: #666;
    background: #faf9f7;
    border: none;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.tax-list li {
	width: 100%;
	float: left;
	margin-bottom: 5px;
}


/* Showcase Categories */


#showcase_cats {
    margin: 0;
}

#showcase_cats h2 {
	font-size: 20px;
	margin: 20px 0 20px 0;
}

ul#portfolio-filter {
	margin: 0;
}

#portfolio-filter li {
	box-shadow: 0 1px 3px #666666;
}

#portfolio-filter li a, .scwebsite a {
	color: #7D7D7D;
	background: -moz-linear-gradient(center top , #FFFFFF, #EBEBEB) repeat scroll 0 0 transparent;
    border: 1px solid #C9C9C9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    float: left;
    margin: 0 20px 0 0;
    padding: 7px 15px 5px 15px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EBEBEB));
	background: -moz-linear-gradient(top,  #FFFFFF,  #EBEBEB);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EBEBEB');
}

#portfolio-filter li a:hover, .scwebsite a:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcf2f2), to(#efdede));
	background: -moz-linear-gradient(top,  #fcf2f2,  #efdede);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcf2f2', endColorstr='#efdede');	
}

#portfolio-filter li a.current {
	background: -webkit-gradient(linear, left top, left bottom, from(#fcf2f2), to(#efdede));
	background: -moz-linear-gradient(top,  #fcf2f2,  #efdede);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcf2f2', endColorstr='#efdede');
	box-shadow: 0 1px 3px #666666;
}

#showcase_cats li {
	list-style: none;
	display: inline;
}

.sc-entry-title {
font-size: 16px;
margin-bottom: 10px;	
}

#showcaseimg {
	float: left;
	width: 470px;
	margin-right: 20px;
}

#showcasecontent {
	float: right;
	width: 410px;	
}

.scwebsite {
	display: block;
	margin: 20px 0 10px 0;
}

#testimonial {
	background: #fcf9e3;
	margin: 20px 0 20px 0;
	padding: 20px;	
}

#testimonial p {
	clear: both;
	float: left;
	font-style: italic;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#testimonial cite {
	clear: both;
	display: block;
	float: left;
	margin: 0 0 0 20px;
	}

#postterms {
	clear: both;
	float: left;
}

#postterms h5 {
	font-size: 14px;
	margin-bottom: 10px;
}
